.productpage-card {
  background-color: #E8F3F8;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137);
  border-radius: 40px;
  width: 80%;
  margin: auto;
  margin-top: -150px;
  position: relative;
  overflow: hidden;
}
@media only screen and (max-width: 700px) {
  .productpage-card {
    width: 100%;
    margin-top: -100px;
  }
}
.productpage-card-seemore {
  position: absolute;
  bottom: 5px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  cursor: pointer;
  width: 12%;
  font-weight: 600;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 700px) {
  .productpage-card-seemore {
    width: 30%;
    bottom: 11px;
  }
}
.productpage-card-seemore img {
  width: 15px;
  height: auto;
  margin-left: 7px;
  padding-top: 2px;
}
.productpage-card-main {
  padding: 55px 0;
  padding-left: 45px;
  background-image: url("/images/wave-card.svg");
  background-size: cover;
  background-position: bottom;
}
@media only screen and (max-width: 700px) {
  .productpage-card-main {
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 25px;
  }
}
.productpage-card-main-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media only screen and (max-width: 700px) {
  .productpage-card-main-row {
    flex-direction: column;
    align-items: flex-start;
    position: relative;
  }
}
.productpage-card-main-row img {
  max-height: 70px;
}
@media only screen and (max-width: 700px) {
  .productpage-card-main-row img {
    max-height: 55px;
    width: 100%;
    object-fit: contain;
    margin-bottom: 20px;
  }
}
.productpage-card-main-row-price {
  border-radius: 50px 0 0 50px;
  background: #B1DBF8;
  padding: 15px 45px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: -1px;
}
@media only screen and (max-width: 700px) {
  .productpage-card-main-row-price {
    position: absolute;
    right: 0;
    bottom: 20%;
    height: 25px;
    padding: 10px 20px;
  }
}
.productpage-card-main-row-price b {
  font-size: 22px;
  color: #0E73BB;
  font-weight: 700;
  margin-top: 0px;
}
@media only screen and (max-width: 700px) {
  .productpage-card-main-row-price b {
    font-size: 19px;
  }
}
.productpage-card-main-row-price span {
  text-decoration: line-through;
  font-size: 15px;
}
@media only screen and (max-width: 700px) {
  .productpage-card-main-row-price span {
    font-size: 13px;
  }
}
.productpage-card-main-row-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 700px) {
  .productpage-card-main-row-item {
    align-items: flex-start;
    margin: 5px 0;
  }
}
.productpage-card-main-row-item b {
  font-size: 22px;
}
@media only screen and (max-width: 700px) {
  .productpage-card-main-row-item b {
    font-size: 19px;
  }
}
.productpage-card-main-row-item span {
  font-size: 14px;
}
.productpage-card-extra {
  background-color: #DAEEF7;
  display: flex;
  justify-content: space-around;
  max-height: 0px;
}
@media only screen and (max-width: 700px) {
  .productpage-card-extra {
    flex-direction: column;
    display: none;
  }
}
.productpage-card-extra.show-extra {
  padding: 5px 25px 35px 25px;
  max-height: 700px;
}
@media only screen and (max-width: 700px) {
  .productpage-card-extra.show-extra {
    display: flex;
  }
}
.productpage-card-extra-headline {
  padding-bottom: 10px;
  display: block;
  font-size: 17px;
}
.productpage-card-extra-left {
  width: 40%;
  font-weight: 400;
}
@media only screen and (max-width: 700px) {
  .productpage-card-extra-left {
    width: 100%;
    margin-bottom: 25px;
  }
}
.productpage-card-extra-left-item {
  margin: 6px 0;
  display: flex;
}
.productpage-card-extra-left-item span {
  width: 35%;
  font-size: 15px;
}
@media only screen and (max-width: 700px) {
  .productpage-card-extra-left-item span {
    width: 50%;
  }
}
.productpage-card-extra-left-item span:nth-child(2) {
  margin-left: 3%;
}
.productpage-card-extra-left-item span:nth-child(1) {
  font-weight: 700;
}
.productpage-card-extra-right {
  width: 35%;
  font-weight: 400;
}
@media only screen and (max-width: 700px) {
  .productpage-card-extra-right {
    width: 100%;
  }
}
.productpage-card-extra-right hr {
  color: black;
}
.productpage-card-extra-right hr:nth-child(1) {
  margin-bottom: 10px;
}
.productpage-card-extra-right hr:nth-child(2) {
  margin-top: 10px;
}
.productpage-card-extra-right-item {
  margin: 6px 0;
  display: flex;
}
.productpage-card-extra-right-item span, .productpage-card-extra-right-item b {
  width: 50%;
  font-size: 15px;
}
.productpage-card-extra-right-item span:nth-child(2), .productpage-card-extra-right-item b:nth-child(2) {
  margin-left: 3%;
}
.productpage-card-extra-right-item span:nth-child(1), .productpage-card-extra-right-item b:nth-child(1) {
  font-weight: 700;
}

.loader {
  border: 8px solid #f9f9f9; /* Light grey */
  border-top: 8px solid #0E73BB; /* Blue */
  border-radius: 50%;
  width: 15px;
  height: 15px;
  animation: spin 2s linear infinite;
  margin: auto;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@media only screen and (max-width: 700px) {
  #address-headline {
    display: none;
  }
}

@media only screen and (max-width: 700px) {
  #left-punchlines {
    display: none;
  }
}

@media only screen and (max-width: 700px) {
  #right-punchlines {
    width: 100%;
  }
}

::-webkit-calendar-picker-indicator {
  position: absolute;
  left: 4px;
  cursor: pointer;
  width: 100%;
}

::-moz-calendar-picker-indicator {
  position: absolute;
  left: 4px;
  cursor: pointer;
  width: 100%;
}

app-orderform {
  width: 100%;
  min-height: 586px;
}

.product-form {
  border-radius: 40px;
  background-color: white;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137);
  margin: 45px auto;
  width: 80%;
  margin-top: 30px;
}
@media only screen and (max-width: 700px) {
  .product-form {
    width: 100%;
  }
}
.product-form-header {
  background-color: #DAEEF7;
  border-radius: 40px 40px 0 0;
  display: flex;
  padding: 20px 0;
}
.product-form-header-text {
  padding-left: 10%;
  font-size: 28px;
  font-weight: 600;
  width: 35%;
  display: flex;
  align-items: center;
}
.product-form-header-text img {
  margin-right: 10px;
}
@media only screen and (max-width: 700px) {
  .product-form-header-text {
    width: 100%;
  }
}
.product-form-body {
  display: flex;
  padding-bottom: 25px;
  flex-wrap: wrap;
  width: 100%;
}
.product-form-body-error {
  display: flex;
  align-items: center;
}
.product-form-body-error img {
  width: 22px;
  height: 22px;
  margin-right: 10px;
}
.product-form-body-error span {
  font-size: 14px;
  font-weight: 700;
}
.product-form-body form {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
@media only screen and (max-width: 700px) {
  .product-form-body form {
    flex-direction: column;
    align-items: center;
  }
}
.product-form-body-column {
  padding-left: 10%;
  width: 35%;
}
@media only screen and (max-width: 700px) {
  .product-form-body-column {
    width: 86%;
    padding-left: 0;
  }
}
.product-form-body-column-right {
  display: flex;
  flex-direction: column;
}
.product-form-body-column-right-address {
  border-radius: 4px;
  background: #F1F1F1;
  padding: 8px;
  margin-top: 25px;
  margin-bottom: 25px;
}
.product-form-body-column-right-address p {
  margin: 0;
  margin-top: 10px;
}
.product-form-body-column-right-info-row {
  display: flex;
  border-bottom: 1px solid #333;
  justify-content: space-between;
  align-items: center;
  padding: 5px 0;
}
.product-form-body-column-right-info-row p {
  margin: 0;
}
.product-form-body-column-right-info-row b {
  font-size: 22px;
}
.product-form-body-column-right-info-row b span {
  font-weight: 400;
  opacity: 0.6;
  font-size: 16px;
}
.product-form-body ul {
  padding-left: 18px;
  font-size: 14px;
  margin: 0;
}
.product-form-body ul.product-form-body-punchlines {
  padding-left: 38px;
  display: flex;
  width: 94%;
  margin: auto;
  margin-top: 25px;
  justify-content: center;
}
@media only screen and (max-width: 700px) {
  .product-form-body ul.product-form-body-punchlines {
    margin: auto;
    width: 80%;
    margin-top: 15px;
    flex-direction: column;
  }
}
.product-form-body ul.product-form-body-punchlines li {
  list-style: none;
  position: relative;
  font-weight: 600;
  margin: 0 25px;
}
@media only screen and (max-width: 700px) {
  .product-form-body ul.product-form-body-punchlines li {
    margin: 15px 10px;
  }
}
.product-form-body ul.product-form-body-punchlines li:before {
  content: " ";
  position: absolute;
  background-image: url("/images/td-icon.svg");
  width: 19px;
  height: 19px;
  background-position: center;
  background-size: contain;
  left: -25px;
  background-repeat: no-repeat;
}
.product-form-body ul li {
  margin: 24px 0;
}
.product-form-body-item {
  display: flex;
  flex-direction: column;
  margin: 25px 0;
  position: relative;
}
.product-form-body-item span {
  color: #333;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.product-form-body-item-lesser {
  margin-top: -10px !important;
}
@media only screen and (max-width: 700px) {
  .product-form-body-item {
    margin: 16px 0;
  }
}
.product-form-body-item img {
  width: 20px;
  height: 20px;
  position: absolute;
  right: 10px;
  bottom: 10px;
  -moz-transform: translateX(45px);
}
.product-form-body-item label {
  font-weight: 600;
  font-size: 18px;
}
.product-form-body-item label span {
  color: #FF4E20;
}
.product-form-body-item input {
  border-radius: 4px;
  outline: none;
  border: 1px solid #707070;
  padding: 10px;
  font-size: 15px;
  margin-top: 4px;
}
.product-form-body-item input[type=date] {
  padding-left: 25px;
}
.product-form-body-item input:disabled {
  cursor: not-allowed;
}
.product-form-body-item input.invalid {
  border-color: #FF4E20;
}
.product-form-body-item input.validated {
  border-color: #5CB85C;
}
.product-form-body-item select {
  border-radius: 4px;
  outline: none;
  border: 1px solid #707070;
  padding: 10px;
  font-size: 15px;
  background-image: linear-gradient(135deg, black 50%, transparent 50%), linear-gradient(45deg, transparent 50%, black 50%);
  background-position: calc(100% - 15px) 1em, calc(100% - 20px) 1em, calc(100% - 2.5em) 0.5em;
  background-size: 5px 5px, 5px 5px, 3px 1.5em;
  background-repeat: no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: "";
}
.product-form-body-item select.invalid {
  border-color: #FF4E20;
  background-position: calc(100% - 45px) 1em, calc(100% - 50px) 1em, calc(100% - 2.5em) 0.5em;
}
.product-form-body-item select.validated {
  border-color: #5CB85C;
  background-position: calc(100% - 45px) 1em, calc(100% - 50px) 1em, calc(100% - 2.5em) 0.5em;
}
.product-form-body-item .alert {
  position: absolute;
  bottom: -18px;
  left: 5px;
  font-size: 13px;
  color: #FF4E20;
}
.product-form-body-consentbox {
  margin: 16px 0;
  padding: 10px;
  border: 1px solid #BABABA;
  background: #FFF;
  border-radius: 7px;
  display: flex;
}
.product-form-body-consentbox.invalid {
  border-color: #FF4E20;
}
.product-form-body-consentbox .checkmark.invalid {
  border-color: #FF4E20;
}
.product-form-body-consentbox .check {
  width: 30px;
}
.product-form-body-consentbox-label {
  font-size: 13px;
  line-height: 1.5;
  margin-left: 15px;
}
.product-form-body-consentbox-label span {
  font-weight: 400;
  color: black;
  cursor: pointer;
  text-decoration: underline;
}
.product-form-body-submit {
  width: 100%;
  background-color: #E98F00;
  font-size: 20px;
  font-weight: 600;
  padding: 11px 0;
  border: 0;
  outline: 0;
  color: white;
  border-radius: 30px;
  cursor: pointer;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137);
  margin-bottom: 10px;
  min-height: 53px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-form-body-submit:hover {
  background-color: #E98F00;
}
.product-form-body-submit svg {
  margin-left: 15px;
}
.product-form-body-submit-partner {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 15px;
  font-size: 14px;
}
.product-form-body-submit-partner-with {
  display: flex;
  align-items: center;
  margin-bottom: 4px;
}
.product-form-body-submit-partner-with img {
  height: 20px;
  width: auto;
  margin-left: 15px;
}
.product-form-body-submit-text {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  margin-bottom: 25px;
}
@media only screen and (max-width: 700px) {
  .product-form-body-submit-text {
    display: flex;
    flex-direction: column;
  }
}
.product-form-body-submit-text span {
  margin-right: 10px;
}
@media only screen and (max-width: 700px) {
  .product-form-body-submit-text span {
    margin-right: 0;
  }
}
@media only screen and (max-width: 700px) {
  .product-form-body-submit-text svg {
    margin-top: 5px;
  }
}

.policy-popup {
  width: 50%;
  height: 500px;
  position: fixed;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: 0;
  bottom: 0;
  margin-bottom: auto;
  margin-top: auto;
  background-color: #f9f9f9;
  padding: 25px;
  border-radius: 25px;
  box-sizing: border-box;
}
.policy-popup-container {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 12;
}
.policy-popup-overlay {
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.4;
}
.policy-popup-exit {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 45px;
  height: 45px;
  cursor: pointer;
}
.policy-popup-exit span {
  display: block;
  width: 100%;
  height: 5px;
  background-color: black;
  position: absolute;
  top: 0;
  bottom: 0;
  margin-bottom: auto;
  margin-top: auto;
}
.policy-popup-exit span:first-child {
  transform: rotate(45deg);
}
.policy-popup-exit span:last-child {
  transform: rotate(-45deg);
}
.policy-popup-content {
  width: 80%;
  height: 100%;
  overflow-y: scroll;
  margin: auto;
  border-radius: 5px;
  padding: 10px;
  background-color: white;
}

.productpage-header {
  background: linear-gradient(rgb(172, 217, 248), rgb(226, 240, 252));
  padding-top: 10px;
}
.productpage-header h1 {
  color: #0E73BB;
  text-align: center;
  margin-bottom: 75px;
  margin-top: 5px;
  font-size: 36px;
}
@media only screen and (max-width: 700px) {
  .productpage-header h1 {
    font-size: 32px;
  }
}
.productpage-header-bottom {
  background-color: #F9F9F9;
  border-top-left-radius: 40% 75%;
  border-top-right-radius: 40% 75%;
  width: 100%;
  height: 90px;
}
@media only screen and (max-width: 700px) {
  .productpage-header-bottom {
    height: 40px;
  }
}

.product-customer {
  width: 60%;
  margin: auto;
  display: flex;
  overflow: hidden;
  border-radius: 40px;
  background: #D9F3FF;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
  margin-bottom: 65px;
}
.product-customer img {
  object-fit: cover;
  height: 100%;
  width: auto;
}
.product-customer-info {
  box-sizing: border-box;
  padding: 25px;
}
.product-customer-info-top b {
  font-size: 25px;
}
.product-customer-info-top p {
  font-size: 18px;
}
.product-customer-info-bot {
  margin-top: 25px;
  display: flex;
}
.product-customer-info-bot-item {
  display: flex;
}
.product-customer-info-bot-item:first-child {
  margin-right: 25px;
}
.product-customer-info-bot-item svg {
  margin-right: 15px;
}
.product-customer-info p {
  margin: 0;
}